
VIRTUAL CREDIT CARD - Bug #13921

[iOS] Click Back

04 July 2022 06:54 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Back from Xcash, Kenaikan Limit and Penggantian Kartu Hilang dont show the error 01.

History

#1 - 05 July 2022 10:35 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 05 July 2022 02:07 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0185.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:41 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-07-04 at 6.47.09 PM.jpeg 25.3 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0185.PNG 165 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer
